

nav.main_menu>ul>li>a{
  padding: 0 5px;
}
header nav.main_menu ul li a span:not(.plus) {
  padding: 10px 10px;
}


.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat, sans-serif;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.footer_top.footer_top_full {
  padding-right: 3%;
padding-left: 3%;
}
.q_social_icon_holder .fa-stack {
  border-radius: 0;
}
.header_bottom_widget .q_social_icon_holder .fa-stack ,
.footer_top  .q_social_icon_holder .fa-stack
{
  height: 41px;
  line-height: 41px;
  width: 41px;
}
.full_width .projects_holder_outer.v4 .hover_text{
width:100%;
}
.footer_top.footer_top_full {
  border-top: 6px solid #E5E5E5;
}
.footer_bottom_holder{
  border-top: 6px solid #D9AC86;
}

.product .q_accordion_holder h3, .q_accordion_holder h3 a {
letter-spacing: 0;
line-height: 23px;
}

.entry-content ol li { list-style-type: none; font-weight: bold; } .entry-content ol li:before { content: "๏"; padding-right: 5px; }

.projects_holder article .portfolio_description {
  padding-left: 10px;
padding-right: 10px;
}
.blog_holder article .post_text h2 .date {
  display: none;
}
.q_font_awsome_icon_stack:hover .fa-circle {
  color: #c81c1b!important;
}
@media only screen and (min-width: 1000px){
.header_bottom{
padding:0;
}
header .header_inner_left{
left:0;
}
}
nav.main_menu>ul>li>a{
padding:0 10px;
border-right:  1px solid #d2d3d5;
}
nav.main_menu>ul>li:last-child a{
border:none;
}
@media only screen and (min-width: 1600px) and (max-width: 1900px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
}
}
@media only screen  and (min-width: 1400px) and (max-width: 1600px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
}
}
@media only screen  and (min-width: 1300px) and (max-width: 1400px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
}
}
@media only screen  and (min-width: 1200px) and (max-width: 1300px) {
nav.main_menu > ul > li > a{
padding: 0 8px;
}
}
@media only screen  and (min-width: 1100px) and (max-width: 1200px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
font-size:12px;
}
}
@media only screen and (max-width: 1100px) {
nav.main_menu > ul > li > a{
padding: 0 8px;
font-size:10px;
}
}
.light.header_style_on_scroll nav.main_menu>ul>li:before,  
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, 
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #7099bf !important;
background-color: #ffffff !important;
}
.light.header_style_on_scroll nav.main_menu>ul>li.active>a,
.light.header_style_on_scroll nav.main_menu>ul>li>a:hover,
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a,
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #7099bf !important;
}
.light:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash {
    background-color: #7099bf !important;
}